.section1 {
	background: url(../images/bg_1.jpg) 50%;
}
.bg_1{
	
	width: 100%;
	height: 100vh;
	position: relative;
	
	top: 0;
}
.section2,
.section3,
.section4,
.section5,
.section6,
.section7 {
	background: url(../images/bg_2.jpg) 50%;
}

p {
	margin: 0;
}

a {
	color: inherit;
	text-decoration: none;
}
.logo{
	width: 900px;
	display: flex;
	justify-content: space-between;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -450px;
	z-index: 999;
}
.logo img{
	width: 154px;
	height: 63px;
}
.con {
	width: 900px;
	margin: 0 auto;
}

#top {
	width: 100%;
	height: 100px;
	background-image: url(../images/bgtab.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 1920px 77px;
	margin-top: 20px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 996;
}

.top_con {
	height: 100px;
	display: flex;
	justify-content: space-between;
	width: 1000px;
	align-items: center;
	margin: 0 auto;
	z-index: 995;
	position: relative;
}



.nav {
	width: 800px;
	list-style: none;
	display: flex;
	justify-content: space-between;

}

.nav li {
	font-family: '微软雅黑';
	font-size: 20px;
	background-image: -webkit-linear-gradient(bottom, #f5d064, #fcf8cc);
	-webkit-background-clip: text;
	/*必需加前缀 -webkit- 才支持这个text值 */
	-webkit-text-fill-color: transparent;
	/*text-fill-color会覆盖color所定义的字体颜色： */
}

.nav li:hover {
	font-weight: bold;
}
.nav li.active {
	font-weight: bold;
}
.zx {
	display: none;
}
.zx11 {
	display: block;
	width: 120px;
	height: 40px;
	border-radius: 40px;
	text-align: center;
	line-height: 40px;
	background: #f9e8a4;
	cursor: pointer;
	color: #e11f2a;
	box-shadow: 0 0 15px #df796e;
}

.bottom {
	width: 100%;
	height: 70px;
	background-image: url(../images/bgtab.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: top center;
	position: fixed;
	bottom: 0;
	padding-top: 20px;
}

.p1 {
	font-family: '微软雅黑';
	font-size: 18px;
	background-image: -webkit-linear-gradient(bottom, #f5d064, #fcf8cc);
	-webkit-background-clip: text;
	/*必需加前缀 -webkit- 才支持这个text值 */
	-webkit-text-fill-color: transparent;
	/*text-fill-color会覆盖color所定义的字体颜色： */
	text-align: center
}

.p2 {
	font-family: '微软雅黑';
	font-size: 22px;
	font-weight: bold;
	background-image: -webkit-linear-gradient(bottom, #f5d064, #fcf8cc);
	-webkit-background-clip: text;
	/*必需加前缀 -webkit- 才支持这个text值 */
	-webkit-text-fill-color: transparent;
	/*text-fill-color会覆盖color所定义的字体颜色： */
	text-align: center
}

.title {

	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 30px;
}

.t_left {
	font-size: 56px;
	color: #FF0000;
	font-weight: bold;
	margin-right: 15px;
}

.tr_p1 {
	font-size: 34px;
	color: #333;
	font-weight: bold;
	margin: 0;
}

.tr_p2 {
	font-size: 16px;
	color: #333;
	font-weight: normal;
	margin: 0;
}



.con_2 {
	width: 900px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.con_2_1 {
	width: 250px;
	height: 280px;
	background-image: url(../images/p2_ren.png);
	background-size: 250px 280px;
	background-repeat: no-repeat;
	background-position: top left;
	position: relative;
}

.con_2_1 p {
	color: #FFF;
	font-size: 18px;
	width: 60%;
	margin: 0 auto;
	position: absolute;
	bottom: 20px;
	text-align: center;
}

.con_2_2 {
	margin-left: -50px;
}

.con_2_2 p {
	font-size: 22px;
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}

.con_2_2 ul {
	border-top: 1px dashed #333;
	border-bottom: 1px dashed #333;
	padding-top: 20px;
}

.con_2_2 ul li {
	font-size: 16px;
	margin-bottom: 20px;
}

.buy {
	display: block;
	width: 120px;
	height: 40px;
	margin: 20px auto;
	border-radius: 40px;
	text-align: center;
	line-height: 40px;
	background: #ff0000;
	cursor: pointer;
	color: #fff;
	box-shadow: 0 0 15px #df796e;
}

.con_2_3 {
	width: 300px;
}

.con_2_3 table {
	width: 100%;
	text-align: center;
}

.con_2_3 table th {
	background: #ff0000;
	padding: 8px;
	color: #FFF;
}

.con_2_3 table td {
	background: #fff;
	padding: 5px;
	color: #333;
}


.con_3 {
	width: 700px;
	margin: 30px auto;
}
.con_3 img{
	width: 700px;
	height: 267px;
}
.shaifen p {
	font-size: 18px;
	font-weight: bold;
	color: #333;
}

.shaifen p.red {
	color: #ff0000;
	margin-top: 20px;
}

.nixi p {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin-top: 30px;
	letter-spacing: 10px;
}


.con_5 {
	width: 900px;
    height: 300px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.con_5_l {
	width: 600px;
	height: 239px;
	background-image: url(../images/shu.png);
	background-size: 600px 150px;
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-top: 50px;
}

.con_5_l ul {
	width: 600px;
	display: flex;
	justify-content: flex-start;
	list-style-type: none;
	flex-wrap: wrap;
}

.con_5_l li {
	margin-right: 10px;
	width: 150px;
	justify-content: space-between;
	font-size: 24px;
}

.con_5_l li img {
	width: 20px;
	height: 20px;
	margin-right: 10px;
}

.con_5_r {
	width: 190px;
    height: 280px;
}
.con_5_r img {
	width: 190px;
    height: 280px;
}

.con_6 ul {
	width: 900px;
	display: flex;
	justify-content: space-between;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

.con_6 ul li {
	width: 280px;
	font-size: 18px;
	color: #FF0000;
	text-align: center;

}

.con_6 ul li img {
	width: 280px;
	margin-right: 10px;
	margin-top: 30px;
}

.con_6 ul li p img {
	width: 20px;
}

.yh {
	width: 300px;
	height: 40px;
	margin: 20px auto;
}
.yh img{
	width:300px;
	height: 40px;
}

.con_7 table {
	width: 100%;
	text-align: center;
}

.con_7 table th {
	background: #ff0000;
	padding: 15px;
	color: #FFF;
}

.con_7 table td {
	background: #fff;
	padding: 5px;
	color: #333;
}


.tel {
	width: 251px;
	height: 25px;
	margin: 20px auto;
}
